


.color-2282 {
    background: #CCCA9A;
    border: .1rem solid #CCCA9A;
}

.color-2282 > .ci-check {
    color: #FFFFFF;
}


.color-1296 {
    background: #566933;
    border: .1rem solid #566933;
}

.color-1296 > .ci-check {
    color: #FFFFFF;
}


.color-7020 {
    background: #7c878e;
    border: .1rem solid #7c878e;
}

.color-7020 > .ci-check {
    color: #FFFFFF;
}


